# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2006-07-23 15:41+0900\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"

#: allremove-gtk.rb:10
msgid "The files and dirs was made by DCAST remains.\nWhen the Execution button is pushed, the files and dirs \nare deleted. After that, please proceed to the next step."
msgstr ""

#: cluster-info-gtk.rb:9
msgid "Please set the configration of cluster."
msgstr ""

#: first-gtk.rb:8
msgid "Thank you for using DCAST.\n\nPlease push the button of Next under the screen."
msgstr ""

#: first-select-gtk.rb:11
msgid "\n\n./dcast.conf - Configuration file - exists.\n\nPlease select Create new configration file or       \nUse the present configuration file.\n\n\n\n\n\n\n"
msgstr ""

#: first-select-gtk.rb:15
msgid "Create new configration file"
msgstr ""

#: first-select-gtk.rb:25
msgid "Use the present configuration file"
msgstr ""

#: fstab-gtk.rb:23
msgid "Please set the NFS mount. $MASTER is converted into \nIP Address of the master node (this machine). \nThe setting after it changes is saved in ./fstab.conf."
msgstr ""

#: mac-info-gtk.rb:15
msgid "DCAST will collect MAC Address. \nPlease input beginning IP Address of the slave node,\nand push START button."
msgstr ""

#: master-info-gtk.rb:8
msgid "TThese are information on the master node. \nIf wrong, you correct it."
msgstr ""

#: run-gtk.rb:8
msgid "The preparation for executing DCAST is complete. \nPlease push the Execution button.\nIf you want to construct all diskless node with\nhard disk, select YES in the All Diskless Node?.\n\n\nWhen you want to change the setting of the NFS mount, \npush a Preferences button.\n(The configuration file of the cluster is saved in\n./dcast.conf. Please push the Execution button\nafter it changes if there is wrong. )"
msgstr ""

#: select-eth-gtk.rb:22
msgid "Select the Ethernet Number in cluster network."
msgstr ""
